/* HerbsAndApples.com Lost Nation styles created  12 January 2005  by smp  -- siennamoonfire.com
last updated  14 March 2006  smp */
BODY {
    background-color: #A7CFB3;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    background-image: url(/img/bg_green.jpg)
    }
UL {
    margin-top: 0;
    padding-top: 2px;
    padding-bottom: 3px;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #000
    }
OL {
    margin-top: 0;
    padding-top: 2px;
    padding-bottom: 3px;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #000
    }
LI {
    margin-top: 0;
    padding-top: 2px
    }
H1 {
    font-size: 1.4em;
    line-height: 1.5em;
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #606;
    margin-top: 4px;
    margin-bottom: 2px;
    padding-top: 3px;
    padding-bottom: 3px
    }
H2 {
    font-size: 1.2em;
    line-height: 1.3em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #28510B;
    margin-top: 4px;
    margin-bottom: 2px;
    padding-top: 3px;
    padding-bottom: 3px
    }
H3 {
    font-size: 1.1em;
    line-height: 1.3em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #28510B;
    margin-top: 7px;
    margin-bottom: 2px;
    padding-top: 0;
    padding-bottom: 0
    }
H4 {
    font-size: 1.05em;
    line-height: 1.2em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #28510B;
    margin-top: 5px;
    margin-bottom: 2px;
    padding-top: 0;
    padding-bottom: 0;
    font-weight: bold
    }
FORM {
    margin-top: 2px;
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 0
    }
P {
    font-size: 1em;
    line-height: 1.1em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #000;
    text-indent: 2em;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 2px;
    padding-top: 2px
    }
/* no indent */
P.ni {
    text-indent: 0
    }
/* inset text for testimonials, quotes  */
.quote {
    font-size: 0.95em;
    line-height: 1.1em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #55001D;
    margin-bottom: 4px;
    padding-top: 2px;
    margin-left: 18px;
    margin-right: 18px
    }
/*  highlighted text  */
.note {
    font-size: 0.95em;
    line-height: 1.1em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #55001D;
    background-color: #EDE9E9;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 6px;
    padding-bottom: 6px
    }
/*  caption text -- different font style  */
.sans {
    font-size: 0.75em;
    line-height: 1.25em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #55001D;
    padding: 3 px 3px 3px 6px;
    margin: 3px
    }
.sans2 {
    font-size: 0.75em;
    line-height: 1.25em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #55001D;
    padding: 3 px 3px 3px 9px;
    margin: 4px
    }
/* for charts */
.chart {
    font-size: 0.95em;
    line-height: 1.1em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #000;
    border: 1px solid #183E36;
    margin-bottom: 6px;
    margin-top: 6px;
    padding-bottom: 8px;
    padding-top: 8px
    }
.chart td {
    border: 1px solid #183E36;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 3px;
    padding-right: 3px
    }
.chart th {
    border: 1px solid #183E36;
    font-weight: bold;
    text-align: left;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 3px;
    padding-right: 3px
    }
/* for tables of lists (tocs) */
.list {
    font-size: 0.95em;
    line-height: 1.1em;
    font-family: Georgia, Times, "Times New Roman", Palatino, serif;
    color: #000;
    margin-bottom: 6px;
    margin-top: 6px;
    padding-bottom: 8px;
    padding-top: 8px
    }
.list td {
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 3px;
    padding-right: 3px
    }
.list th {
    border: 1px solid #183E36;
    font-weight: bold;
    text-align: left;
    padding-bottom: 2px;
    padding-top: 2px;
    padding-left: 3px;
    padding-right: 3px
    }
/* buy tables */
.prices tr {
    margin: 3px;
    padding: 2px
    }
.prices td {
    margin: 0;
    padding: 5px;
    vertical-align: top
    }
/* use on prices rows */
.prices th {
    text-align: center;
    margin: 0;
    padding: 5px;
    font-weight: bold;
    border: solid #00531B 1px
    }
.odd {
    background-color: #FBFBFF
    }
/* for story table*/
.story {
    background-color: #FDF5EC;
    border: solid #00531B 2px;
    padding: 4px;
    margin: 0
    }
/*  credit text for bottom  */
.credit {
    font-size: 0.7em;
    line-height: 1.15em;
    font-family: Arial, Helvetica, sans-serif;
    color: #55001D;
    padding-top: 20px
    }
/* main menu item (on vertical stack menus) */
.menuOff {
    font-size: 0.8em;
    line-height: 1.25em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #606;
    /*	 #FFF9F4  #EDFBE3 	
    	background-color : #F5EAFF; */
    padding-top: 5px;
    padding-bottom: 2px;
    margin-top: 5px;
    margin-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px
    }
/* current menu item (on vertical stack menus) */
.menuOn {
    font-size: 0.85em;
    line-height: 1.25em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFF9F4;
    background-color: #606;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 5px;
    margin-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
    margin-left: 3px;
    margin-right: 3px
    }
/*  submenu item (on vertical stack menus) */
.menuSub {
    font-size: 0.7em;
    line-height: 1.15em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #606;
    padding-top: 2px;
    padding-bottom: 3px;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 3px;
    margin-right: 3px
    }
/* horizontal bar menu (bottom menus) */
.menuBar {
    font-size: 0.8em;
    line-height: 1.25em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #606;
    background-color: #FFFFCE;
    padding-top: 5px;
    padding-bottom: 7px;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    margin-left: 5px;
    margin-right: 5px
    }
/* dark menu color for bar menu stripe */
.stripe {
    background-color: #606;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0
    }
/* dark stripe for content separation */
.stripe2 {
    background-color: #606;
    margin-top: 24px;
    margin-bottom: 24px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0
    }
/* light stripe for highlighted text */
.stripeLt {
    background-color: #FFFFCE;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    margin-left: 0;
    margin-right: 0
    }
/* regular form fields */
.field {
    font-size: 0.85em;
    line-height: 1.25em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #0A583D
    }
/* required form fields */
.req {
    font-size: 0.9em;
    line-height: 1.3em;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #DF0000
    }
/*  internal links  */
a:link {
    color: #0000CE;
    text-decoration: none;
    font-weight: bold
    }
a:active, a:visited {
    color: #606;
    text-decoration: none;
    font-weight: bold
    }
a:hover, a:focus {
    color: #606;
    text-decoration: none;
    font-weight: bold;
    background-color: #FBF4F8
    }
/*  internal links that are italic (for book titles)  */
a.book:link {
    color: #0000CE;
    text-decoration: none;
    font-weight: normal;
    font-style: italic
    }
a.book:active, a.book:visited {
    color: #606;
    text-decoration: none;
    font-weight: normal;
    font-style: italic
    }
a.book:hover, a.book:focus {
    color: #606;
    text-decoration: none;
    font-weight: normal;
    font-style: italic;
    background-color: #FBF4F8
    }
/*  internal links that are not bold (for book titles)  */
a.simp:link {
    color: #0000CE;
    text-decoration: none;
    font-weight: normal;
    font-style: normal
    }
a.simp:active, a.simp:visited {
    color: #606;
    text-decoration: none;
    font-weight: normal;
    font-style: normal
    }
a.simp:hover, a.simp:focus {
    color: #606;
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
    background-color: #FBF4F8
    }
/*  extra obvious links  */
a.link:link {
    color: #0000CE;
    text-decoration: underline;
    font-weight: normal
    }
a.link:active, a.link:visited {
    color: #606;
    text-decoration: underline;
    font-weight: normal
    }
a.link:hover, a.link:focus {
    color: #606;
    text-decoration: underline;
    font-weight: normal;
    background-color: #FBF4F8
    }
/*  image link for gifs: no hover  */
a.img:link, a.img:active, a.img:visited {
    background-color: transparent
    }
/*  external links  */
a.gst:link {
    color: #2C139F;
    font-weight: bold;
    text-decoration: none
    }
a.gst:active, a.gst:visited {
    color: #2C139F;
    text-decoration: none;
    font-weight: normal
    }
a.gst:hover, a.gst:focus {
    color: #2C139F;
    text-decoration: underline;
    background-color: #EDFEED
    }
/*  menu bar links  */
a.bar:link {
    color: #606;
    font-weight: bold;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px
    }
a.bar:active, a.bar:visited {
    color: #186518;
    font-weight: bold;
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px
    }
a.bar:hover, a.bar:focus {
    color: #FFFDA8;
    background-color: #606;
    font-weight: bold;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 7px;
    padding-left: 4px;
    padding-right: 4px
    }
a.barOn:link, a.barOn:active, a.barOn:visited {
    color: #FFFDA8;
    background-color: #606;
    font-weight: bold;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 7px;
    padding-left: 4px;
    padding-right: 4px
    }
/*  vertical stack menu links -- for current item only */
a.btn:link, a.btn:active, a.btn:visited, a.btn:hover, a.btn:focus {
    color: #606;
    background-color: #FBF4F8;
    font-weight: bold;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px
    }
/* buttons */
.buttonOff {
    background-color: #E7E3E2;
    color: #606;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
    font-variant: small-caps;
    border-right: 3px solid #606;
    border-bottom: 3px solid #606;
    border-top: 1px solid #606;
    border-left: 1px solid #606;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-right: 4px;
    margin-left: 4px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px
    }
.buttonOn {
    background-color: #606;
    color: #E7E3E2;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: bold;
    font-variant: small-caps;
    border-right: 3px solid #E7E3E2;
    border-bottom: 3px solid #E7E3E2;
    border-top: 1px solid #E7E3E2;
    border-left: 1px solid #E7E3E2;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-right: 4px;
    margin-left: 4px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    cursor: pointer
    }